#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 14 08:12:59 UTC 2024
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1713082379684
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1713082379599
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1713082379648
maven-metadata-jans.xml.lastUpdated=1713082379551
maven-metadata-querydsl.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1713082379584
maven-metadata-gluu.xml.lastUpdated=1713082379601
maven-metadata-querydsl.xml.lastUpdated=1713082379811
maven-metadata-apache.snapshots.xml.lastUpdated=1713082379791
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1713082379585
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-snapshots-repo.xml.lastUpdated=1713082379700
maven-metadata-bouncycastle.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-apache.snapshots.xml.error=
